/* #################### OVERALL SITE THEME START #################### */
body,td,th {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3D3D3D;
}
body {
	background-color: #FFFFFF;
	margin:0px;
}
a:link, a:visited {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#F64589;	
}
.left-navigation {
	border-right:1px solid #CCCCCC;
}
td.left-navigation a:link, td.left-navigation a:visited {
	
}
.right-panel {
	border-left:1px solid #CCCCCC;
}
div.container {
	background-color:#FFFFFF;
	border:0px solid #CCCCCC;
	padding:5px;
	width:990px;
	margin-left:auto;
	margin-right:auto;
}
div.header {
	background-color:#FFFFFF;
	background-image:url('/new/images/theme/header-bg.gif');
	border-bottom:1px solid #CCCCCC;
	width:100%;
	height:95px;
}
div.footer {
	background-color:#FCFCFB;
	background-image:url('/new/images/theme/footer-bg.gif');
	background-position:top;
	background-repeat:repeat-x;
	border-top:1px solid #CCCCCC;
	width:100%;
	height:100px;
}
div.header-container {
	width:990px;
	margin:0px auto;
}
div.footer-container {
	width:990px;
	margin:5px auto;
	text-align:center;
}
div.logo-container {
	float:left;
}
#logo {
    background: transparent url("/new/images/theme/logo.gif") no-repeat scroll 0% 0%;
    width:280px;
    height:95px;
    text-indent:-3333px;
    border:0px;
    margin:0px;
}

#logo a {
    display:block;
    width:279px;
    height:90px;
    text-decoration:none;
    border:0px;
}
#logo h1 {
	margin:0px;
	padding:0px;
}
div.nav-head-left {
	padding:5px 0 0 5px;
	margin:5px 0 0 5px;
	text-align:center;
	color:#FFFFFF;
	font-size:14px;
	background: url('/new/images/theme/nav-left-head.gif') no-repeat;
	height:30px;
}
div.nav-head-right {
	padding:5px 0 0 0px;
	margin:5px 0 0 0px;
	text-align:center;
	color:#FFFFFF;
	font-size:14px;
	background: url('/new/images/theme/nav-right-head.gif') no-repeat;
	height:30px;
}
div.nav-head-left-current {
	padding:5px 0 0 5px;
	margin:5px 0 0 5px;
	text-align:center;
	color:#FFFFFF;
	font-size:14px;
	background: url('/new/images/theme/sub-nav-sec-head.gif') no-repeat;
	height:26px;
}
div.nav-heading {
	color:#FA0462; 
	font-weight:bold;
	display:block; 
	border-bottom:1px solid #EEE; 
	font-size:12px; 
	padding-left:5px; 
	margin-top:3px;
}
div.my-links {
	margin:0 6px;
}
div.my-links a:link, div.my-links a:visited {
	display:block;
/*	border-bottom:#CCC solid 1px;*/
	font-size:12px;
	text-decoration:none;
	line-height:20px;
	background:url('/new/images/theme/raquo.gif') no-repeat center left;
	padding-left:10px;
}
div.partner-links {
	margin:0 6px;
}
div.partner-links a:link, div.partner-links a:visited {
	display:block;
	font-size:11px;
	text-decoration:none;
	line-height:13px;
	background:url('/new/images/theme/raquo.gif') no-repeat center left;
	padding-left:10px;
}
div.breadcrumb {
	height:30px;
	margin:5px auto 2px auto;
	background:url('/new/images/theme/breadcrumb-bg.gif') center no-repeat;
	color:#FFFFFF;
	line-height:30px;
	text-align:left;
	padding-left:20px;
	font-size:12px;
}
div.breadcrumb a:link, div.breadcrumb a:visited {
	color:#FFFFFF;
}
div.breadcrumb div {
	float:left;
	padding-right:2px;
}
div.breadcrumb h1 {
	color:#FFFFFF;
	font-size:12px;
	margin:0px;
	padding:0px;
}
.top-cubes {
	width:610px;
	margin:0 auto;
}
.top-cubes tr {
	text-align:center;
}
input, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
div.ad-728 {
	float:left;
	width:705px;
	height:90px;
	margin-left:3px;
	overflow:hidden;
}
div.ad-160 {
	margin-left:1px;
}
/* #################### OVERALL SITE THEME END #################### */

/* #################### TOP NAVIGATION START #################### */
div.top-nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width:990px;
	height:50px;
	margin:0px auto;
	text-align:center;
}
div.top-nav .left {
	float:left;
	width:15px;
	height:50px;
	background:url('/new/images/theme/top-nav/left.gif');
}
div.top-nav .right {
	float:left;
	width:15px;
	height:50px;
	background:url('/new/images/theme/top-nav/right.gif');
}
div.top-nav .middle {
	float:left;
	width:960px;
	height:50px;
	background:url('/new/images/theme/top-nav/middle.gif');
}
div.top-nav .spacer {
	float:left;
	width:2px;
	height:50px;
	background:url('/new/images/theme/top-nav/spacer.gif');
}
div.top-nav a:link, div.top-nav a:visited {
	color:#000000;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	float:left;
	width:112px;
	height:50px;
	line-height:50px;
	font-size:14px;
	text-shadow: 1px 1px 2px #CCC;
}
div.top-nav a:hover {
	color:#333333;
	float:left;
	width:112px;
	height:50px;
	background:url('/new/images/theme/top-nav/btn-hover.gif') no-repeat center center;
}
/* #################### TOP NAVIGATION END #################### */

/* #################### HOMEPAGE START #################### */
.updates {
	padding-left:5px;
	float:left;
	width:200px;
}
.updates .text {
	display:block;
	text-align:center; 
	vertical-align:top; 
}
.updates .img {
	display:block;
	text-align:center; 
	vertical-align:middle;
}
.column-left {
	float:left; 
	width:50%;
	text-align:left;
}
.column-right {
	float:left; 
	width:50%;
	text-align:left;
}
.columns-5 {
	float:left; 
	width:20%; 
	text-align:center; 
	vertical-align:top;
}
.news-box {
	overflow: auto; 
	width:290px; 
	height:200px
}
.news-date {
	font-size:12px;
	font-weight:bold;
	color:#F64589;
	margin:6px 0 3px 0;
}
.news-heading {
	font-weight: bold;
}
/* #################### HOMEPAGE END #################### */

/* #################### HEADINGS START #################### */
.pink-heading {
	background-image:url('http://img.freecodesource.com/images/theme/pink-heading.png');
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	width:630px;
	height:41px;
}
.pink-heading-small-left {
	float:left;
	background-image:url('http://img.freecodesource.com/images/theme/pink-heading-small-left.png');
	background-position:left;
	background-repeat:no-repeat;
	vertical-align:top;
	height:41px;
	width:310px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.pink-heading-small-right {
	float:right;
	background-image:url('http://img.freecodesource.com/images/theme/pink-heading-small-right.png');
	background-position:center;
	background-repeat:no-repeat;
	vertical-align:top;
	height:41px;
	width:310px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.black-heading {
	background-image:url('http://img.freecodesource.com/images/theme/black-heading.png');
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	width:630px;
	height:41px;
}
.black-heading-small-left {
	float:left;
	background-image:url('http://img.freecodesource.com/images/theme/black-heading-small-left.png');
	background-position:left;
	background-repeat:no-repeat;
	vertical-align:top;
	height:41px;
	width:310px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.black-heading-small-right {
	float:right;
	background-image:url('http://img.freecodesource.com/images/theme/black-heading-small-right.png');
	background-position:center;
	background-repeat:no-repeat;
	vertical-align:top;
	height:41px;
	width:310px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.blue-heading {
	background-image:url('http://img.freecodesource.com/images/theme/blue-heading.png');
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	width:630px;
	height:41px;
}
.blue-heading-small-left {
	float:left;
	background-image:url('http://img.freecodesource.com/images/theme/blue-heading-small-left.png');
	background-position:left;
	background-repeat:no-repeat;
	vertical-align:top;
	height:41px;
	width:310px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.blue-heading-small-right {
	float:right;
	background-image:url('http://img.freecodesource.com/images/theme/blue-heading-small-right.png');
	background-position:center;
	background-repeat:no-repeat;
	vertical-align:top;
	height:41px;
	width:310px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.heading-left {
	line-height:30px;
	padding-left:9px;
	padding-bottom:9px;
	float:left;
    margin-right: 10px;
}
.heading-right {
	line-height:30px;
	padding-right:9px;
	float:right;
}
.heading-layout-title {
	color:#FFFFFF;
	font-size:16px;
	line-height:30px;
	padding-bottom:9px;
	float:left;
	width:462px;
	height:25px;
	overflow:hidden;
}
.layout-nav {
	width:75px;
}
.heading-left a:link, .heading-left a:visited {
	color:#FFFFFF;
	font-size:11px;
}
.heading-left a:hover {
	color:#414140;
}
.heading-right a:link, .heading-right a:visited {
	color:#FFFFFF;
	font-size:11px;
}
.heading-right a:hover {
	color:#414140;
}
.rounded-black-160 {
	background-image:url('http://img.freecodesource.com/images/theme/rounded-160-blk.png');
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	width:160px;
	height:24px;
	line-height:24px;
}
.rounded-black-280 {
	background-image:url('http://img.freecodesource.com/images/theme/rounded-280-black.gif');
	background-repeat:no-repeat; 
	width:280px; 
	height:16px; 
	color:#FFFFFF; 
	font-weight:bold;
	text-align:center;
}
/* #################### HEADINGS END #################### */

/* #################### HOLIDAY HEADINGS START #################### */
.graduation-heading {
	background-image:url('http://img.freecodesource.com/images/theme/graduation-heading.png');
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	width:630px;
	height:41px;
}
.halloween-heading {
	background-image:url('http://img.freecodesource.com/images/theme/halloween-heading.png');
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	width:630px;
	height:41px;
}
.thanksgiving-heading {
	background-image:url('http://img.freecodesource.com/images/theme/thanksgiving-heading.png');
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	width:630px;
	height:41px;
}
.christmas-green-heading {
	background-image:url('http://img.freecodesource.com/images/theme/christmas-green-heading.png');
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	width:630px;
	height:41px;
}
.christmas-red-heading {
	background-image:url('http://img.freecodesource.com/images/theme/christmas-red-heading.png');
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	width:630px;
	height:41px;
}
.mardigras-heading {
	background-image:url('http://img.freecodesource.com/images/theme/purple-heading.png');
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	width:630px;
	height:41px;
}
.red-heading-small-left {
	float:left;
	background-image:url('http://img.freecodesource.com/images/theme/red-heading-small-left.png');
	background-position:left;
	background-repeat:no-repeat;
	vertical-align:top;
	height:41px;
	width:310px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.red-heading-small-right {
	float:right;
	background-image:url('http://img.freecodesource.com/images/theme/red-heading-small-right.png');
	background-position:center;
	background-repeat:no-repeat;
	vertical-align:top;
	height:41px;
	width:310px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.stpattys-heading {
	background-image:url('http://img.freecodesource.com/images/theme/green-heading.png');
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	width:630px;
	height:41px;
}
.orange-heading-small-left {
	background-image:url('http://img.freecodesource.com/images/theme/orange-heading-small-left.png');
	background-position:left;
	background-repeat:no-repeat;
	vertical-align:top;
	height:41px;
	width:310px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.orange-heading-small-right {
	background-image:url('http://img.freecodesource.com/images/theme/orange-heading-small-right.png');
	background-position:center;
	background-repeat:no-repeat;
	vertical-align:top;
	height:41px;
	width:310px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
/* #################### HEADINGS END #################### */

/* #################### LEFT NAV BUTTONS START #################### */
.nav-buttons {
	width:190px;
	margin-left:6px;
}

.nav-buttons .button {
	height:35px;
	padding-left:40px;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	display:block;
	line-height:35px;
	cursor: pointer;
}
.nav-buttons #myspace {
    background: transparent url('/new/images/theme/left-nav/myspace-nav-button.gif') no-repeat left; 
}
.nav-buttons #myspace2 {
    background: transparent url('/new/images/theme/left-nav/myspace-nav-button.gif') no-repeat left; 
}
.nav-buttons #myspace3 {
    background: transparent url('/new/images/theme/left-nav/myspace-nav-button.gif') no-repeat left; 
}
.nav-buttons #facebook {
    background: transparent url('/new/images/theme/left-nav/facebook-nav-button.gif') no-repeat left; 
}
.nav-buttons #gplus {
    background: transparent url('/new/images/theme/left-nav/gplus-nav-button.png') no-repeat left; 
}
.nav-buttons #twitter {
    background: transparent url('/new/images/theme/left-nav/twitter-nav-button.gif') no-repeat left; 
}
.nav-buttons #homepages {
    background: transparent url('/new/images/theme/left-nav/homepages-nav-button.gif') no-repeat left; 
}
.nav-buttons #friendster {
    background: transparent url('/new/images/theme/left-nav/friendster-nav-button.gif') no-repeat left; 
}
.nav-buttons #hi5 {
    background: transparent url('/new/images/theme/left-nav/hi5-nav-button.gif') no-repeat left; 
}
.nav-buttons #formspring {
    background: transparent url('/new/images/theme/left-nav/formspring-nav-button.gif') no-repeat left; 
}
.nav-buttons #blogger {
    background: transparent url('/new/images/theme/left-nav/blogger-nav-button.gif') no-repeat left; 
}
.nav-buttons #tumblr {
    background: transparent url('/new/images/theme/left-nav/tumblr-nav-button.gif') no-repeat left; 
}
.nav-buttons #wordpress {
    background: transparent url('/new/images/theme/left-nav/wordpress-nav-button.gif') no-repeat left; 
}
.nav-buttons #youtube {
    background: transparent url('/new/images/theme/left-nav/youtube-nav-button.gif') no-repeat left; 
}
.nav-buttons #entertainment {
    background: transparent url('/new/images/theme/left-nav/entertainment-nav-button.gif') no-repeat left; 
}
.nav-buttons #posterous {
    background: transparent url('/new/images/theme/left-nav/posterous-nav-button.gif') no-repeat left;
}
.nav-buttons #multiply {
    background: transparent url('/new/images/theme/left-nav/posterous-nav-button.gif') no-repeat left;
}

/*.nav-buttons a:link, .nav-buttons a:visited {
	padding-left:40px;
	font-weight:bold;
	font-size:12px;
	display:block;
	line-height:35px;
}
.nav-buttons a:hover {
	color:#FA0462;
}*/

div.content,div.content-open {
	margin:2px 0 3px 0;
	display:none;	
}
div.content-open {
	margin:2px 0 3px 0;
	display:inline;	
}
div.content a:link, div.content a:visited, div.content-open a:link, div.content-open a:visited {
	padding-left:17px;
	font-weight:bold;
	font-size:12px;
	display:block;
	line-height:16px;
}
div.content a:hover, div.content-open a:hover {
	color:#FA0462;
}
div.sub-nav a:link, div.sub-nav a:link, div.sub-nav a:visited, div.sub-nav a:visited { 
	font-size:11px;
	font-weight:normal;
}

/*div.sub-nav2 a:link, div.sub-nav2 a:link, div.sub-nav2 a:visited, div.sub-nav2 a:visited { 
	padding-left:20px;
	font-size:11px;
	font-weight:normal;
	display:block;
	line-height:16px;
}*/

.content ul,.content-open ul, { list-style: none; padding: 5px; }
/* #################### LEFT NAV BUTTONS END #################### */

/* #################### BUTTONS START #################### */
.pink-button {
	background-image:url('http://img.freecodesource.com/images/buttons/pink-button.png');
	background-position:center;
	background-repeat:no-repeat;
	width:141px;
	height:19px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:4px;
	text-align:center;
}
.pink-button a:link, .pink-button a:visited {
	color:#FFFFFF;
	display:block;
}
.pink-button a:hover {
	color:#414140;
}
.black-button {
	background-image:url('http://img.freecodesource.com/images/buttons/black-button.png');
	background-position:center;
	background-repeat:no-repeat;
	width:141px;
	height:19px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:4px;
	text-align:center;
}
.black-button a:link, .black-button a:visited {
	color:#FFFFFF;
	display:block;
}
.black-button a:hover {
	color:#F64589;
}
.pink-button-130 {
	background-image:url('http://img.freecodesource.com/images/buttons/pink-button-130.png');
	background-position:center;
	background-repeat:no-repeat;
	width:130px;
	height:19px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:4px;
	text-align:center;
}
.pink-button-130 a:link, .pink-button-130 a:visited {
	color:#FFFFFF;
	display:block;
}

.pink-button-130 a:hover {
	color:#414140;
}
.black-button-130 {
	background-image:url('http://img.freecodesource.com/images/buttons/black-button-130.png');
	background-position:center;
	background-repeat:no-repeat;
	width:130px;
	height:19px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:4px;
	text-align:center;
}
.black-button-130 a:link, .black-button-130 a:visited {
	color:#FFFFFF;
	display:block;
}
.black-button-130 a:hover {
	color:#F64589;
}
.arrow-links a:link, .arrow-links a:visited {
	background-image:url('http://img.freecodesource.com/images/pink-arrow2.gif');
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
}
.pagination-circle-pink {
	background-image:url('http://img.freecodesource.com/images/theme/circle-pink.gif');
	background-position:center;
	background-repeat:no-repeat;
	width:30px;
	height:14px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:4px;
	text-align:center;
	font-size:11px;
	line-height:11px;
}
.pagination-circle-pink a:link, .pagination-circle-pink a:visited {
	color:#FFFFFF;
	display:block;
}
.pagination-circle-pink a:hover {
	color:#414140;
}
.pagination-circle-blue {
	background-image:url('http://img.freecodesource.com/images/theme/circle-blue.gif');
	background-position:center;
	background-repeat:no-repeat;
	width:30px;
	height:14px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:4px;
	text-align:center;
	font-size:11px;
	line-height:11px;
}
.pagination-circle-blue a:link, .pagination-circle-blue a:visited {
	color:#FFFFFF;
	display:block;
}
.pagination-circle-blue a:hover {
	color:#414140;
}
/* #################### BUTTONS END #################### */

/* #################### CODES SECTION START #################### */
.block-heading {
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	display:block;
	background-color:#f64589;
	text-indent:5px;
}
.info-box {
	border:1px solid #8FCAD4;
	background-color:#DFEFF2;
	padding:5px;
	width:95%;
	margin-top:5px;
	margin-bottom:5px;
}
.info-box-pink {
	border:1px solid #F64589;
	background-color:#FEEBF2;
	padding:5px;
	width:95%;
	margin-top:5px;
	margin-bottom:5px;
}
.grey-box {
	background:#F9F9F9; 
	height:90px; 
	width:415px; 
	vertical-align:bottom; 
	text-align:left; 
	border:1px solid #CCCCCC; 
	margin:2px; 
	padding:5px;
}
/* #################### CODES SECTION END #################### */

/* #################### LAYOUT SECTIONS START #################### */
.layout-container {
	width:276px;
	float:left;
	margin: 9px 18px;
}
.layout-container .left {
	line-height:22px;
}

.layout-container img.imgborder {
	width:275px;
	height:150px;
}
.layout-name {
	text-transform:capitalize;
	float:left; 
	font-weight:bold; 
	font-size:14px;
	width:195px;
	height:18px;
	overflow:hidden;
	text-align:left;
	color:#313130;
}
.home-theme-link {
	/*background:url('http://img.freecodesource.com/images/theme/home-icon.gif') no-repeat left bottom;*/
	background:url('http://img.freecodesource.com/images/theme/google-skin.gif') no-repeat left top;
	padding-left:20px;
}
.quick-nav {
	width:96%;
	margin-top:3px;
}
.quick-nav .order-by {
	float:left;
	width:420px;
	height:50px;
	vertical-align:middle;
    text-align: center;
}
.quick-nav .nav {
	float:right;
	width:67px;
}
.quick-nav .nav:first-child {float:left}

.quick-nav .nav {
	background:url('/new/images/theme/quick-nav-link-bg.gif') no-repeat;
	width:67px;
	height:25px;
}
.quick-nav .nav a:link, .quick-nav .nav a:visited {
	font-size: 18px;
	color: #FA0462;
	line-height:25px;
	display:block;
}
.quick-nav .nav a:hover {
	color:#313130;
}
.layout-pagination {
	background:#EEEEEE;
	margin-bottom:3px;
	line-height:30px;
	clear:left;
}
.layout-pagination a:link, .layout-pagination a:visited {
	color: #FA0462;
	font-weight:bold;
}
/* Live Preview (preview-main-frame.php) */
div.live-preview-top {
	background: #ffffff url('/new/images/theme/header-bg.gif') repeat-x top left;
}

div.live-preview-top .title {
	font-family: Verdana; 
	font-weight: bold; 
	font-size: 22px; 
	color: #FA0462;
	text-transform:capitalize;
}
div.live-preview-top table tr td {
	font: normal normal 12px "Verdana", "Arial", sans-serif;
	color: #313130;
}

div.live-preview-top a {
	font: normal 12px "Verdana", "Arial", sans-serif;
	color: #FA0462;
	text-decoration:underline;
}
/* #################### LAYOUT SECTIONS END #################### */

/* #################### SHOW MORE/LESS CLASSES START #################### */
.more {
    display: none;
}
a.showLink, a.hideLink {
    text-decoration: none;
    padding-left: 8px;
    background: transparent url('/images/expand/down.gif') no-repeat left; }
a.hideLink {
    background: transparent url('/images/expand/up.gif') no-repeat left; }
a.showLink:hover, a.hideLink:hover {
    border-bottom: 1px dotted #36f; }

.aboutus_readmore,
.aboutus_minimize,
.RAC_readmore,
.RAC_showless,
.codes1_readmore,
.codes1_showless,
.codes2_readmore,
.codes2_showless,
.codes3_readmore,
.codes3_showless,
.codes4_readmore,
.codes4_showless{
color: #FA0462;
padding-left: 220px;
}
.showhide_readmore,
.showhide_showless {
color: #FA0462;
padding-left: 10px;
}

.aboutus_readmore:hover,
.aboutus_minimize:hover,
.RAC_readmore:hover,
.RAC_showless:hover,
.codes1_readmore:hover,
.codes1_showless:hover,
.codes2_readmore:hover,
.codes2_showless:hover,
.codes3_readmore:hover,
.codes3_showless:hover,
.codes4_readmore:hover,
.codes4_showless:hover,
.showhide_readmore:hover,
.showhide_showless:hover{
cursor: pointer;
}

#showpopsearch{
text-align: center;
}
/* #################### SHOW MORE/LESS CLASSES END #################### */

/* #################### TOP SEARCHES CLOUD START #################### */
a.one {
	font-size:8px;
	font-weight:normal;
}
a.two {
	font-size:10px;
	font-weight:normal;
}
a.three {
	font-size:12px;
	font-weight:normal;
}
a.four {
	font-size:13px;
	font-weight:normal;
}
a.five {
	font-size:14px;
	font-weight:normal;
}
a.six {
	font-size:15px;
	font-weight:normal;
}
a.seven {
	font-size:16px;
	font-weight:normal;
}
a.eight {
	font-size:18px;
	font-weight:normal;
}
a.nine {
	font-size:21px;
	font-weight:normal;
}
/* #################### TOP SEARCHES CLOUD END #################### */

/* #################### CLASSES FOR ENTIRE SITE #################### */
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
.imgborder {
	border:3px solid #CCCCCC;
}
.search-box {
	background-color:#EEEEEE;
}
.New {
	color: #FF0000
}
.capitalize {
	text-transform: capitalize;
}
.thin-black-border {
	border: 1px solid #000000;
}
.table-border {
	border: 1px solid #CCCCCC;
}
.table-heading {
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;
	font-size:12px;
	background-color:#F64589;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:3px;
	text-align:left;
}
.table-border-2 {
	border: 1px solid #666666;
}
.grey-separator {
	border-right:1px solid #CCCCCC;
}
.separator-white {
	border-bottom:2px #E9E9E9 solid;
	width:100%;
	margin-top:3px;
	margin-bottom:3px;
}
.separator-grey {
	border-bottom:2px #CCCCCC solid;
	width:100%;
	margin-top:3px;
	margin-bottom:3px;
}
.separator-pink {
	border-bottom:2px #F5468B solid;
	width:100%;
	margin-top:3px;
	margin-bottom:3px;
}
.pink-text-18 {
	font-size:16px; 
	color:#F64589; 
	font-weight:bold
}
.search-heading {
	font-weight:bold; 
	font-size:14px;
}
div.pagination {
}
div.footer .bottom {
	display:none;
}
div.column {
	 float:left; 
	 width:31%; 
	 text-align:center; 
	 padding:4px;
}
div.column a:link, div.column a:visited {
	text-decoration:none;
}
div.column div.title {
	height:12px;
	overflow:hidden;
	margin-bottom:4px;
}
.letter-nav {
	float:left;
	margin:2px;
}
.letter-nav a:link, .letter-nav a:visited {
	color:#F64589;
	font-size:16px;
	padding-left:5px;
}
.letter-nav a:hover {
	color:#333333;
}
div.aa-size {
	text-align:center;
	font-size:12px;
}
div.divider-grey {
	border-bottom: 2px solid #EEEEEE;
}
div.about {
	border:1px #414140 solid;
	background-color:#F9F9F9;
	padding:5px;
	margin:5px;
	text-align:center;
}
div.featured-site {
	background: #F9F9F9 url('http://img.freecodesource.com/images/theme/ads-gradient-bg-bottom.gif');
	border:1px #414140 solid;
	padding:5px;
	margin:5px;
	text-align:center;
}
.pink-text, a.pink-text {
	color:#F64589;
}
a.sections-links, a.sections-links visited {
	font-size:16px;
	font-weight:bold;
}
/* #################### CLASSES FOR ENTIRE SITE END #################### */

/* #################### CLASSES FOR FACEBOOK/OTHER GRAPHICS SECTIONS START #################### */
.layout-top-nav {
	width:98%;
	background-color:#F0F8F9;
	font-weight:bold;
	height:20px;
}
h2 {
	margin:0px;
	padding:0px;
}
/* #################### CLASSES FOR FACEBOOK/OTHER GRAPHICS SECTIONS END #################### */
/* #################### CLASSES FOR ALBUMS & MOVIES SECTIONS START #################### */
a.buy-now {
	width:78px;
	height:22px;
	background-image:url('http://img.freecodesource.com/images/buy-now.gif');
	display:block;
}
/* #################### CLASSES FOR ALBUMS & MOVIES SECTIONS END #################### */

.amazon_cover {
    float: left;
    height: 210px;
    padding: 5px;
    width: 30%
}

.amazon_li a.selected {
    font-weight: bold !important;
}

/* #################### COVER GENERATOR START #################### */

#cover_generator {
    text-align: left;
    padding-left: 5px;
}

#cover_generator #loader {
    display: none;
}

#cover_generator label {
    display: block;
    margin: 5px 0;
    font-weight: bold;
    width: 150px;
}

#cover_generator input[type=text],#cover_generator input[type=file],#cover_generator select, #cover_generator button {
    border: 1px solid;
    width: 200px;
}

/* #################### COVER GENERATOR END #################### */




#wallPostDialog .shareStage {margin-top: 20px;} 
#wallPostDialog .shareStage .image {float: left; max-width: 100px; padding: 0 12px 12px 0;}

#wallPostDialog .shareStage .shareContent {float: left; width: 270px;}
#wallPostDialog .shareStage .shareContent .shareTitle {color: black; font-size: 12px; font-weight: bold; }
#wallPostDialog .shareStage .shareContent .shareSubTitle {color: #666666; font-size: 11px; font-weight: normal;}
#wallPostDialog .shareStage .shareContent .shareSummary {color: black; font-size: 11px; font-weight: normal;}

#wallPostDialog .innerWrap {border: #BDC7D8 solid 1px; }
#wallPostDialog .innerWrap textarea {border: 0 none; outline: 0 none; width: 100%;}

#wallPostDialog .dialogTitle {font-size: 15px; font-weight: bold; margin-bottom: 8px;}
#wallPostDialog .dialogWelcome {font-size: 13px; margin-bottom: 4px;}

#wallPostDialog .shareStage a {margin-left: 20px;}

#wallPostDialog .shareBtn {margin: 0 0 0 5px;}

#wallPostDialog .fb-like {float: left;}

#wallPostDialog .continue { 
	background-color: #EEEEEE; 
	background-image: url("http://static.ak.fbcdn.net/rsrc.php/v1/yf/r/_IKHHfAgFQe.png");
	background-position: 0 -49px;
   	background-repeat: no-repeat;
       border-color: #999999 #999999 #888888;
	border-width: 1px;
	border-style: solid;
   width: 60px;
   text-align: center;
   cursor: pointer;
   font-size: 13px;
   font-weight: bold;
   font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
   color: #333333;
   padding: 2px 6px;
   display: block;
   boxShadow: 0 1px 0 rgba(0, 0, 0, 0.1);
   margin-left: 5px;
   margin-right: 20px;
   margin-bottom: 10px;
   float: right;
   position: relative;
}
